/*

  Supersized - Fullscreen Slideshow jQuery Plugin
  Version : 3.2.7
  Site  : www.buildinternet.com/project/supersized
  
  Theme   : Shutter 1.2
  Author  : Sam Dunn
  Company : One Mighty Roar (www.onemightyroar.com)
  License : MIT License / GPL License
  changed by: Frank Frewer / info(at)frankfrewer.de
  
*/

  /* Controls Bar
  ----------------------------*/
        
  #controls-wrapper { margin:0 auto; height:42px; width:100%; bottom:0px; left:0; z-index:4; background:url('../../../Images/Supersized/nav-bg.png') repeat-x; position:fixed; }
    #controls { overflow:hidden; height:100%; position:relative; text-align:left; z-index:5; }
      #slidecounter { position: absolute; top: 0; color:#000; font-size:12px;  text-transform: uppercase; padding: 0 0 0 35px; width: 283px; }
      #slidecaption { color:#000;  padding: 0 0 0 35px}
      
      #navigation { float:right; margin:0px 20px 0 0; }
        #play-button{ float:left; margin-top:1px;border-right:1px solid #333; background:url('../../../Images/Supersized/bg-hover.png') repeat-x 0 44px; }
          #play-button:hover{ background-position:0 1px; cursor:pointer; }
        
        #prevslide, #nextslide{ position:fixed; height:43px; width:43px; bottom:50%; opacity:1; }
          #prevslide{ left:321px; background:url('../../../Images/Supersized/back.png'); bottom:109px; }
          #nextslide{ left:321px; background:url('../../../Images/Supersized/forward.png');  bottom:164px; }
            #prevslide:active, #nextslide:active{  }
            #prevslide:hover, #nextslide:hover{ cursor:pointer; opacity:0.6;}
        
        ul#slide-list{ padding:15px 0; float:left; position:absolute; left:50%; }
          ul#slide-list li{ list-style:none; width:12px; height:12px; float:left; margin:0 5px 0 0; }
            ul#slide-list li.current-slide a, ul#slide-list li.current-slide a:hover{ background-position:0 0px; }
            ul#slide-list li a{ display:block; width:12px; height:12px; background:url('../../../Images/Supersized/nav-dot.png') no-repeat 0 -24px; }
              ul#slide-list li a:hover{ background-position:0 -12px; cursor:pointer; }
        
        #tray-button{ float:right; margin-top:1px; border-left:1px solid #333; background:url('../../../Images/Supersized/bg-hover.png') repeat-x 0 44px; }
          #tray-button:hover{ background-position:0 1px; cursor:pointer; }
    
  
  /* Progress Bar
  ----------------------------*/          
  #progress-back{ z-index:5; position:fixed; bottom:42px; left:0; height:8px; width:100%; background:url('../../../Images/Supersized/progress-back.png') repeat-x; }
    #progress-bar{ position:relative; height:8px; width:100%; background:url('../../../Images/Supersized/progress-bar.png') repeat-x; }
  
  
  /* Thumbnail Navigation
  ----------------------------*/  
  #nextthumb,#prevthumb { z-index:2; display:none; position:fixed; bottom:61px; height:75px; width:100px; overflow:hidden; background:#ddd; border:1px solid #fff; -webkit-box-shadow:0 0 5px #000; }
    #nextthumb { right:12px; }
    #prevthumb { left:12px; }
      #nextthumb img, #prevthumb img { width:150px; height:auto;  }
      #nextthumb:active, #prevthumb:active { bottom:59px; }
      #nextthumb:hover, #prevthumb:hover { cursor:pointer; }
  
  
  /* Thumbnail Tray
  ----------------------------*/  
  
  #thumb-tray{ position:fixed; z-index:3; bottom:44px; left:230px;  height:100%; width:80px; overflow:hidden; text-align:center; }
    
    /*#thumb-back, #thumb-forward{ position:absolute; z-index:5; bottom:450px; height:18px; width:13px; }*/
    #thumb-back, #thumb-forward{ position:fixed; z-index:5;  height:43px; width:43px; }
      #thumb-back{ left:321px; background: url('../../../Images/Supersized/thumb-back.png') no-repeat center center; bottom:242px;}
      #thumb-forward{ left:321px; background:url('../../../Images/Supersized/thumb-forward.png') no-repeat center center; bottom:290px;}
        #thumb-back:hover, #thumb-forward:hover{ cursor:pointer; background-color:rgba(255,255,255, 0.1); }
          #thumb-back:hover{ border-right:0px solid rgba(255,255,255, 0.2); opacity:0.6;}
          #thumb-forward:hover{ border-left:0px solid rgba(255,255,255, 0.2); opacity:0.6;}
    
    
    ul#thumb-list{ display:inline-block; list-style:none; /*position:relative; */ position:absolute; left:0px; bottom: 0px; padding:0 0px; margin: 0;}
      ul#thumb-list li{  list-style:none; /*display:inline; */width:150px; height:108px; overflow:hidden;  margin:10px 0 0 0; }
        ul#thumb-list li img {  width:150px; height:auto; opacity:0.5; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; filter:alpha(opacity=60); -webkit-transition: all 100ms ease-in-out; -moz-transition: all 100ms ease-in-out; -o-transition: all 100ms ease-in-out; -ms-transition: all 100ms ease-in-out; transition: all 100ms ease-in-out; }
        ul#thumb-list li.current-thumb img, ul#thumb-list li:hover img{ opacity:1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter:alpha(opacity=100); }
        ul#thumb-list li:hover{ cursor:pointer; }
  
#supersized li { display:block; list-style:none; z-index:-30; position:fixed; overflow:hidden;  width:100%; height:100%; }
#supersized li.prevslide { z-index:-20; }
      #supersized li.activeslide { z-index:-10; }
      #supersized li.image-loading { background:#111 url('../../../Images/Supersized/progress-pac.gif') no-repeat center center; width:100%; height:100%; }
        #supersized li.image-loading img{ visibility:hidden; }
      #supersized li.prevslide img, #supersized li.activeslide img{ display:inline; }

@media 
only screen and (max-width: 961px) and (-webkit-max-device-pixel-ratio: 1),
only screen and (max-width: 961px) and (   max--moz-device-pixel-ratio: 1),
only screen and (max-width: 961px) and (   -o-max-device-pixel-ratio: 1/1),
only screen and (max-width: 961px) and (        max-device-pixel-ratio: 1),
only screen and (max-width: 961px) and (-webkit-max-device-pixel-ratio: 2) and (orientation:portrait),
only screen and (max-width: 961px) and (   max--moz-device-pixel-ratio: 1) and (orientation:portrait),
only screen and (max-width: 961px) and (   -o-max-device-pixel-ratio: 1/1) and (orientation:portrait),
only screen and (max-width: 961px) and (        max-device-pixel-ratio: 1) and (orientation:portrait),
only screen and (max-height: 641px),
only screen and (max-device-width: 961px) and (-webkit-min-device-pixel-ratio: 2) and (orientation:portrait),
only screen and (max-device-width: 961px) and (-webkit-min-device-pixel-ratio: 1) and (orientation:portrait),
only screen and (max-device-height: 641px)
{ 
  /* iphone4 hack */
  body 
  {
    -webkit-text-size-adjust: 100%;
  }
  
  #thumb-back, #thumb-forward 
  { 
    displav: none; 
  }
  
  #prevslide, #nextslide 
  {
    position: static;
    width: 86px;
    height: 86px;    
  }
    
  #prevslide
  {
    bottom: 46px;
    left: 35px;
    margin: 0 0 0 8px;
    float: left;
    background:url('../../../Images/Supersized/back-portrait.png');
  }
  
  #nextslide
  {
    bottom: 46px;
    right: 34px;
    left: none; 
    float: right;
    margin: 0 34px 0 0;
    margin: 0 8px 0 0;
    background:url('../../../Images/Supersized/forward-portrait.png');
  }
  
  #slidecounter
  {
    padding: 17px 0 0 35px;
    position: static;
    width: 283px;
    font-size: 14px;
    clear: both;
  }
  
  #slidecounter span,
  #slidecounter p
  {
    

  }
}
  
        